@charset "UTF-8";

/* swiper-container */
.swiper-container {
  padding: 0 3px 50px 3px;
}
.swiper-container-horizontal>.swiper-pagination-bullets {
  bottom: 0;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 7px;
}
.swiper-pagination-bullet {
  opacity: 1;
  width: 10px;/*幅*/
  height: 10px;/*高さ*/
  border-radius: 50%;/*角丸*/
}
.center_bnr {
  text-align: center;
}
.nondisplay {
  display: none;
}

/* content */
#content h2 {
	font-size: 14px;
	text-align: center;
	margin-bottom: 30px;
  line-height: 1.2;
  margin: 0 0 20px;
}
#content h2 span {
  font-size: 26px;
  font-weight: lighter;
  letter-spacing: 0.05em;
}

html .swiper-container {
	visibility: hidden;
}
html.window-load .swiper-container {
	visibility: visible;
}
.topslide .swiper-slide {
	text-align: center;
}

.topslide .swiper-slide a:hover img{
	opacity: 1;
}

/* bigbnr */
#bigbnr {
	width: 1590px;
  margin: 0 auto 30px;
}

/* topmovie  */
.topmovie {

}
.topmovie iframe {
	display: block;
	width: 100%;
	height: 500px;
}

/* headline */
.topicsnone {
	display: none;
}
#headline {
	margin: 0;
	height: 40px;
  background:#122C43 url(../images/bg_headline.jpg);
}
div.ticker {
	max-width: 1392px;
	min-width: 920px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	padding: 8px 0 0;
}
div.ticker ul {
	height: 1.6em;
}
div.ticker ul li {
	float: left;
	display: inline;
	clear: both;
	text-align: left;
	list-style-type: none;
	position: relative;
	line-height: 1.6em;
	margin-bottom: -1.6em;
  color: #fff;
}

/* concept */
#concept {
	margin-bottom: 96px;
	padding: 0 20px;
}
#concept h2 {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 48px;
}
#concept p {
	text-align: center;
  line-height: 2;
}

/* topschedule */
#topschedule {
  background: transparent;
  padding: 60px 0 50px;
}
#topschedule .today {
	text-align: center;
	width: 137px;
	height: 45px;
	line-height: 38px;
	margin: 0px auto 30px;
	position: relative;
  background: url(../images/bg_day.png);
}

.topschedule_bg {
  margin: 0 auto;
  padding: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-top:transparent 5px solid; 
  background: url(../images/bg_today_schedule.jpg);  
}

.topschedule_in {
  max-width: 1000px;
  margin: 120px auto;
  padding: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.today_schedule_box {
  width: 232px;
  margin: 0 8px 58px;
}
.today_schedule_box a {
  display: block;
  background: transparent;
  padding: 0px;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
//.today_schedule_box:nth-child(4n) {
  margin-right: 0;
}
.today_schedule_box .beginner {
  border-radius: 0;
  position: absolute;
  z-index: 2;
  bottom: -4px;
  right: 0;
  display: block;
  width: 50px;
  height: 43px;
  margin-left:180px;
  padding: 8px 0 0px;
  text-align: center;
  background: none;
  font-weight: bold;
  transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  font-size: 12px;
}
.today_schedule_box .beginner::after {
  content: "";
  position: absolute;
  z-index: -1;
  width: 0;
  height: 0;
  top: 1px;
  left: 50%;
  right: 50%;
  margin-left: -19px;
  border-style: solid;
  border-color: transparent transparent transparent transparent;
  border-width: 36px 0 36px 36px;
  transform: rotate(90deg);
}
.today_schedule_box .image {
  width: 100%;
  max-width: 232px;
}
.today_schedule_box .profile {
  text-align: left;
  width: 232px;
  min-height: 102px;
  padding: 16px 0 0 14px;
  background: url(../images/bg_today_schedule_info.jpg);
background-size: cover;
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
}
.today_schedule_box a:hover .profile{
  text-decoration:none;
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
}
.today_schedule_box .size {
  font-size: 14px;
}
.today_schedule_box .time {
  font-size: 16px;
  font-weight: bold;
  margin: 8px 0 0;
  padding: 0 0 0 16px;
  background: url(../images/ico_time.png)no-repeat 0px 6px;
}

#waiting {
	width: 100%;
	text-align: center;
  padding: 6px 15px 5px;
}

/* tetris_menu */
.tetris_menu{
  width:1000px;
	margin: 90px auto 90px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}

.tetris_menu .tetris_menu01{
  width: 319px;
  height: 226px;
  margin: 0 0 17px;
  padding: 97px 0 0;
  line-height: 1.1;
  text-align: center;
  font-size: 20px;
  letter-spacing:0.1em;
  background: url(../images/tetris_01.jpg);
}

.tetris_menu .tetris_menu02{
  width: 319px;
  height: 325px;
  padding: 146px 0 0;
  line-height: 1.1;
  text-align: center;
  font-size: 20px;
  letter-spacing:0.1em;
  background: url(../images/tetris_02.jpg);
}

.tetris_menu .tetris_menu03{
  width: 319px;
  height: 565px;
  padding: 266px 0 0;
  line-height: 1.1;
  text-align: center;
  font-size: 20px;
  letter-spacing:0.1em;
  background: url(../images/tetris_03.jpg);
}

.tetris_menu .tetris_menu04{
  width: 319px;
  height: 325px;
  margin: 0 0 17px;
  padding: 146px 0 0;
  line-height: 1.1;
  text-align: center;
  font-size: 20px;
  letter-spacing:0.1em;
  background: url(../images/tetris_04.jpg);
}

.tetris_menu .tetris_menu05{
  width: 319px;
  height: 226px;
  margin: 0 0 17px;
  padding: 96px 0 0;
  line-height: 1.1;
  text-align: center;
  font-size: 20px;
  letter-spacing:0.1em;
  background: url(../images/tetris_05.jpg);
}

.tetris_menu .tetris_menu01 span,
.tetris_menu .tetris_menu02 span,
.tetris_menu .tetris_menu03 span,
.tetris_menu .tetris_menu04 span,
.tetris_menu .tetris_menu05 span{
  font-size: 14px;
  display: block;
  letter-spacing:0em;
}

/* news_pickup */
#news_pickup {
	width: 1000px;
	margin: 90px auto 90px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}

/* topnews */
#topnews {
  width: 666px;
  padding: 0 0 30px;
  position: relative;
}
.topnews_in {
  max-height:436px;
  overflow: auto;
  padding: 25px 40px;
}
.topnews_in h3 {
	font-size: 20px;
	font-weight: bold;
}
.news_body {
  border-bottom: 1px solid transparent;
  padding: 15px 0 50px;
  margin-bottom: 50px;
}
.topnews_in .news_body:last-of-type {
	border: none;
}
.news_update {
	font-weight: normal;
	font-size: 14px;
	margin-left: 15px;
}
.news_body p {
  font-size: 14px; 
}

/* pickup */
#pickup {
	width: 287px;
	text-align: center;
}
.top_pickup {
	background:url(../images/bg_pickup.jpg);
  width: 287px;
  height: 436px;
	padding: 28px 25px;
}
.top_pickup .profile .name {
	font-size: 16px;
	margin: 20px 0 0px;
}
.top_pickup .profile .size {
	font-size: 10px;
	margin: 0px 0 0px;
}
.pickupnone {
  display: none;
}
.pickup_in {
  margin: 0 auto;
  position: relative;
}
#pickup .profile {
	border: none;
	background: none;
	text-align: center;
}

.middle_menu {
	padding: 40px 0;
}

.content_bottom {
	width: 1000px;
	min-width: 920px;
	margin: 0 auto 70px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}
.content_bottom #cast {
	width: 952px;
}
#girls_inner {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#girls_inner .girls_box {
	width: 23.8%;
	margin: 0 1.6% 2.2% 0;
	text-align: center;
}
#girls_inner .girls_box:nth-child(4n) {
	margin-right: 0;
}
#girls_inner .girls_box .name {
	font-size: 14px;
	font-weight: bold;
	margin: 12px 0 0;
}
#girls_inner .girls_box .size {
	font-size: 12px;
}

.content_bottom #side {
	width: 1000px;
}
.content_bottom #side li {
	margin: 0 0 10px;
        text-align: center;
}

#top_access .link {
	width: 647px;
	margin: 73px auto 0;
}
#top_access .link a {
	width: 100%;
}
#top_access .link span {
	margin-left: 43px;
}

/* banner_area */
.banner_area {
    max-width: 1000px;
    width: 70%;
    margin: 90px auto 0px;
}
.banner_area ul li {
	display: inline-block;
	margin: 0 2px 5px;
}

#twitter{
    /*margin: 70px 0 0;*/
}

#side{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
#side .side_info {
    width: 666px;
    padding: 0 0 30px;
    margin: 0 1%;
}
#side #twitter{
    max-width: 287px;
}
#side #twitter {
  width: 40%;
  margin-left: 60px;
}
@media screen and (max-width: 1200px){
#side .side_info{
    width: 55%;
}
#side #twitter{
    width: 40%;
}
}

//@media screen and (max-width:1420px){
  

  
  div.ticker,
  .topschedule_in,
  #news_pickup,
  .content_bottom {
    width: 96%;
  }
  .today_schedule_box .profile {
    padding: 1.6vw 0 0 8px;
  }
  .today_schedule_box .size,
  .today_schedule_box .time {
    /*! padding-top: 2vw; */
  }
  #topnews,
  .content_bottom #cast {
  	width: 67%;
  }
  #pickup,
  .content_bottom #side {
  	width: 30%;
  }
}
//@media screen and (max-width:1300px){
  .today_schedule_box .name {
    font-size: 14px;
  }
  .today_schedule_box .size,
  .today_schedule_box .time {
    font-size: 12px;
  }
  .today_schedule_box .name::before,
  .today_schedule_box .size::before,
  .today_schedule_box .time::before {
    font-size: 14px;
  }
}


@media screen and (max-width:1200px){
#news_pickup {
	width: 90%;
}
  
#topnews {
  width:55%;
  padding: 0 0 30px;
  margin: 0 1%;
}
  
#pickup {
	width:40%;
  max-width: 287px;
	text-align: center;
}
  
  .top_pickup {
	background:url(../images/bg_pickup.jpg);
  width: 100%;
  max-width: 287px;
}
  
.content_bottom{
	width: 100%;
  
}
  
.content_bottom #side{
	width: 90%;
  margin: 0 auto;
}
  
  .content_bottom #side img{
	width: 100%;
  max-width: 100%;
}
  
  
//@media screen and (max-width:1060px){
  .today_schedule_box .size,
  .today_schedule_box .time {
    font-size: 10px;
  }
}